<HTML>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/> 

<HEAD>
<TITLE> The Standard map</TITLE>
</HEAD>
<BODY>

<b>The standard map A<sub>a,b</sub>(x)=x+a+(b/2&pi;)sin(2&pi;x)  (mod 1)</b>


<table border="1">
	<tbody><tr>
		<td>
			<applet code=standardmain.class archive="standard.jar" height="575" width="950">  <param name="permissions" value="sandbox" /> </applet>
		</td>
	</tr>
</tbody></table>
</APPLET>
</BODY>

<br>

The applet is structured as follows:<br>
<br>
<strong>Dynamical space:</strong>
The left drawing represents the iteration of the Standard map depending on the parameters <em>a</em> and <em>b</em>.
 The applet iterates in green the orbit of the point in the box <em>Orbit</em>.
 After a number of iterations given by <em>Iterates</em> the applet plots in blue the accumulation orbit. 
 The parameter <em>Orbit</em> may also be modified by dragging the mouse over the window.<br>
 <br>
 <strong>Parameter space:</strong>
 The right drawing plots the rotation numbers of the maps A<sub>a,b</sub>(x) for parameters a between <em>a min.</em> and <em>a max.</em> for a fixed <em>b</em>.
 The parameters <em>rot. min.</em> and <em>rot. max.</em> determine the minimum and maximum rotation numbers which are be shown.
 We can zoom on this figure by selecting a rectangular area with the mouse. 
 The parameter <em>Aprox. rot.</em> determines how many iterations are used to approximate the rotation numbers (we may want to increase it if we zoom over the image).
 We can also set a new parameter <em>a</em> by clicking with the mouse over a point in the parameter space.
 
</HTML>
